Loading...
Searching...
No Matches
_kdump_bmp Struct Reference

## Data Fields

unsigned long | refcnt
| Reference counter.
const struct kdump_bmp_ops * | ops
| Operations.
void * | priv
| Any private data (owned by the respective ops).
kdump_errmsg_t | err
| Error message.

## Field Documentation

## err

kdump_errmsg_t _kdump_bmp::err

Error message.

This must be the last member.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h